Mensaje de reacción
curl --request POST \
--url https://whatsapp.heybot.cloud/api/v2/message \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"to": "<string>",
"type": "<string>",
"reaction": {
"message_id": "<string>",
"emoji": "<string>"
}
}
'import requests
url = "https://whatsapp.heybot.cloud/api/v2/message"
payload = {
"to": "<string>",
"type": "<string>",
"reaction": {
"message_id": "<string>",
"emoji": "<string>"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
to: '<string>',
type: '<string>',
reaction: {message_id: '<string>', emoji: '<string>'}
})
};
fetch('https://whatsapp.heybot.cloud/api/v2/message', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Envío de mensajes
Mensaje de reacción
POST
/
api
/
v2
/
message
Mensaje de reacción
Los mensajes de reacción son reacciones con emoji que puedes aplicar a los mensajes previos que recibes de usuarios de WhatsApp.


Limitaciones
La secuencia de caracteres de escape Unicode del emoji, o el mismo emoji, para aplicar al mensaje del usuario.string
required
The recipient’s phone number or WhatsApp ID.
string
default:"reaction"
required
The overall type of message being sent.
object
required
The reaction payload configuration.
Show reaction properties
Show reaction properties
string
required
The WhatsApp message ID of the message you want to apply the emoji to (e.g.,
wamid.HBg...).Note: If the message is more than 30 days old, deleted, or is itself a reaction, the reaction will fail.string
required
The emoji to apply to the user’s message. You can pass the actual emoji (e.g.,
😀) or its Unicode escape sequence (e.g., \uD83D\uDE00).(To remove a previously sent reaction, send this request with an empty string "".)Ejemplo
{
"to": 5219876543210,
"type": "reaction",
"reaction": {
"message_id": "<WHATSAPP_MESSAGE_ID>",
"emoji": "<EMOJI>"
}
}